# Storage_PArray.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Persistent.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_Standard_Persistent
#define | Array1Item_hxx <Standard_Persistent.hxx>
#define | TCollection_Array1 Storage_PArray
#define | TCollection_Array1_hxx <Storage_PArray.hxx>

## Define Documentation

#define Array1Item Handle_Standard_Persistent

#define Array1Item_hxx <Standard_Persistent.hxx>

#define TCollection_Array1 Storage_PArray

#define TCollection_Array1_hxx <Storage_PArray.hxx>